<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html>
    <head>
        <title>Hello Travel</title>
       <link rel="stylesheet" media="screen" href ="static/bootstrap/css/bootstrap.min.css">
       <link rel="stylesheet" href="static/bootstrap/css/bootstrap-theme.min.css">
       <meta name="viewport" content = "width=device-width, initial-scale=1.0">
 
    </head>
    <body>
 
 
<div class="container">
  <div class="sidebar">
     <button type="submit" class="btn btn-success">Add New Country</button>
  </div> 
 
    <h2>List</h2>
    {%for country in countries%}
    <a>Country: {{country}}</a> 
    {%endfor%}

  <h2>Hello Travel</h2>
  <form  action="" method="post" role="form">
    {{ form.csrf }}
    <div class="form-group">
      <label for="name">Name:</label>
      <input type="text" class="form-control" id="name" name="name" placeholder="What's your name?">
      <br>
      <label for="email">Email:</label>
      <input type="text" class="form-control" id="email" name="email" placeholder="Your email will be used to contact you.">
      <br>
      <label for="password">Password:</label>
      <input type="password" class="form-control" id="password" name="password" placeholder="Enter a password.">
 
 
    </div>
    <button type="submit" class="btn btn-success">Sign Up</button>
  </form>
 
  <br>
        {% with messages = get_flashed_messages(with_categories=true) %}
            {% if messages %}
 
        {% for message in messages %}
            {% if "Error" not in message[1]: %}
                <div class="alert alert-info">
                <strong>Success! </strong> {{ message[1] }}
                </div>
            {% endif %}
 
            {% if "Error" in message[1]: %}
                <div class="alert alert-warning">
                {{ message[1] }}
                </div>
            {% endif %}
        {% endfor %}
            {% endif %}
        {% endwith %}
 
</div>
<br>            
</div>
</div>
</body>
</html>